IBANK - PROJECT - Defect #632

Retail : @373@011 load balance State 40,50 (Aavg318astdoatiini WorkFlow 1un1511911) (Workflow Testing) - Hold
TUm9rmaru Master 909 Floorplan (1uiiunsai@nsniiol++++)

06/10/2021 12:31 - Chom-Nattanicha Phedpo

anue: Test : Todo L3u: 06/10/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T 04.Retail-Golive Vail: 0.00 #1Txv
T9aLLdY0

-@773d@01 Parameter 11 Set a1 Load Balance
-A573d@91 N1 984 Program

115994

#1 - 06/10/2021 16:00 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 07/10/2021 16:04 - Chom-Nattanicha Phedpo

- 159 changed from Retail : @333da1 load balance State 40,50 to Retail : 9533da1 load balance State 40,50 (wqwnwaamf’?mn)

#3 - 07/10/2021 16:15 - Chom-Nattanicha Phedpo

- waunaeu changed from Chom-Nattanicha Phedpo to Hot-Patiwat Yunchaiyaphum

#4 - 07/10/2021 16:15 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : @533d81 load balance State 40,50 (vganaaaus1ai) to Retail : @733d81 load balance State 40,50

#5 - 08/10/2021 17:33 - Chom-Nattanicha Phedpo

- waunae changed from Hot-Patiwat Yunchaiyaphum to Chom-Nattanicha Phedpo

#6 - 08/10/2021 17:44 - Chom-Nattanicha Phedpo
- 1599 changed from Retail : a713@a1 load balance State 40,50 to Retail : n733day load balance State 40,50 (Aavgrigag@n i’ WorkFlow lun1svam)

- dnme changed from Dev : Doing to Dev : Todo

#7 - 08/10/2021 17:44 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Todo to Dev : Doing

#8 - 14/10/2021 11:05 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : @533d@91 load balance State 40,50 (ﬂ%d@ﬁ(]ﬁ&’lﬁbﬂmﬁ\lif WorkFlow [un15%191m) to Retail : @533@ay load balance State 40,50
(FavgTIeasdyauiiT WorkFlow lun1svim) (ntidunamu)

#9 - 18/10/2021 10:43 - Chom-Nattanicha Phedpo

- 1794 changed from Retail : @573d@81 load balance State 40,50 (Aavgrigazidya uint WorkFlow lunmsuaim) (wsfidhnan) to Retail : @s33day load balance State
40,50 (navgT1gasidyn it WorkFlow lun1nvim) (UnitTest lunm)

#10 - 19/10/2021 10:45 - Chom-Nattanicha Phedpo
unla Function : dbo.udf_GetOnHand , dbo.udf_BonitaOnHandJobInLimit

#11 - 19/10/2021 10:45 - Chom-Nattanicha Phedpo

- 1704 changed from Retail : @533d81 load balance State 40,50 (Aavgrigazidya wint WorkFlow [un15waiu) (UnitTest eluti) to Retail : #3330y load balance
State 40,50 (Ao 1081880 %I WorkFlow Iun15119m) (UnitTesting)

#12 - 19/10/2021 12:29 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : @533d@91 load balance State 40,50 (ﬂyfld@‘iwﬁgm’tmmﬁ\liff WorkFlow lun15wim) (UnitTesting) to Retail : @533da1 load balance State
40,50 (aavgrigasidynuinit WorkFlow lun1snnm) (Testing)
#13 - 19/10/2021 16:24 - Chom-Nattanicha Phedpo

- 1594 changed from Retail : @533d81 load balance State 40,50 (Aavgrigazidya it WorkFlow lun15w1aiu) (Testing) to Retail : a533d@1 load balance State 40,50
(AavgTIgasdyn it WorkFlow lun17vim) (Workflow Testing)

#14 - 21/10/2021 11:09 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : @533d@91 load balance State 40,50 (W?Ngliwﬁgtm’mmﬁwf WorkFlow lun15im) (Workflow Testing) to Retail : @333@a1 load balance
State 40,50 (Aavg 19818 kT WorkFlow Jun15119u) (Workflow Testing) - Hold [niniwifaaunamu

#15 - 25/10/2021 11:50 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : a733@ay load balance State 40,50 (Aavgr1gagign mini WorkFlow lun15nim) (Workflow Testing) - Hold l/wnmfaaunau to Retail :
M333da1 load balance State 40,50 ( w"av@mwwﬁmmﬁwf WorkFlow lun1smam) ( Workflow Testing) - Hold Livawau Master vav Floorplan

#16 - 29/10/2021 14:10 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#17 - 29/10/2021 14:10 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#18 - 16/11/2021 00:02 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Deployed UAT

#19 - 16/11/2021 00:02 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed UAT to Test : Todo

#20 - 06/01/2022 01:07 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : @533d@81 load balance State 40,50 ( w”av@imaxm’zmmﬁm’WorkFlow Iunsnnim) (Workflow Testing) - Hold [U/191wi1u Master nav
Floorplan to Retail : @v13d@a1 load balance State 40,50 (W%V@ﬂﬂﬂﬂ%ﬂtﬁiﬁfWorkFlow Tun1sm) (Workflow Testing) - Hold lvinwan Master 299 Floorplan
(hLufunsatinwnso s +++)
